# Uses of Class
org.eclipse.birt.core.framework.parser.XMLParserException

Packages that use XMLParserException
Package
Description
org.eclipse.birt.core.framework.parser
Provides a framework for parsing an XML file using a SAX parser.

## Uses of XMLParserException in org.eclipse.birt.core.framework.parser

Methods in org.eclipse.birt.core.framework.parser with parameters of type XMLParserException
Modifier and Type
Method
Description
`abstract void`
XMLParserHandler.`semanticError(XMLParserException e)`
Add a recoverable semantic error to the error list.
Methods in org.eclipse.birt.core.framework.parser that throw XMLParserException
Modifier and Type
Method
Description
`void`
AbstractParseState.`parseAttrs(Attributes attrs)`
Called to parse attributes.